body{
	font-family: "Helvetica Neue", Helvetica, Arial;
}

table {
    border-collapse: collapse;
    width: 100%;
}

th {
	background-color:#2980b9;
	color: white;
}

th, td {
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}

tr:hover{background-color:#f5f5f5}

.contenedor-tablas {
	width:86%; 
	margin: auto;
}


#contenedor{ 
	margin:auto; 
	width: 650px; 
	border: 0px;  
}

.tituloReq {
	font-weight: bold;
}


.sprite16, .sprite32, .sprite48 { cursor: pointer !important; display: inline-block !important; margin:0 !important; padding:0 !important }

.sprite16, #accordion .ui-icon-triangle-1-e, #accordion .ui-state-active .ui-icon-triangle-1-s { width:16px !important; height:16px !important; background-image: url("../../img/sprite16.png"); }
.spriteBuscar { background-position: -64px 0px; } .spritePDF { background-position:-48px 0px; } .spriteVer { background-position:0 0; }
.spriteDFont { background-position: 0px -32px; } .spriteAFont { background-position: -16px -32px; } .spriteSquare { background-position:-79px -32px }
.spriteQuitarTodos { background-position:0 -63px; } .spriteQuitarUno { background-position:-16px -63px; } .spritePasarUno { background-position:-34px -63px; } .spritePasarTodos { background-position:-48px -63px; }
.spriteUp { background-position:-64px -16px; } .spriteDown { background-position:-80px -16px; } .spriteRight  { background-position:-112px -16px }
.spriteUpB { background-position:-160px -16px; } .spriteDownB { background-position:-176px -16px; }
.spriteOK { background-position:-16px 0; } .spriteNo { background-position:-112px 0; } .spriteAlerta { background-position:-96px 0; }
.spriteFirma { background-position:-32px -32px; } .spriteNoAutorizado { background-position:-64px -32px; } .spriteAutorizado { background-position:-48px -32px; } .spriteOficio { background-position:-128px -32px; }
.spritePlay { background-position:-128px 0px; } .spriteAnexar { background-position:-32px 0px; } .spritePlus { background-position:-142px 0; }
.spriteMover { background-position:-128px -16px; } .spriteMoverB { background-position:-142px -16px; } .spriteSelec { background-position:-96px -16px}
.spriteCalendar { background-position:-96px -32px  } .spriteFEV { background-position:-113px -32px  }